Bug 11740 - ls use wrong colors
: ls use wrong colors
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-11 17:39 by
Modified: 2007-05-23 12:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-11 17:39:29
coreutils-5.97-alt5

ls --color=auto -l
показывает битые ссылки красным, а живые - голубым, в то же 
время просто ls (ls --color=auto) все ссылки показывает красным.
раньше показывал итые ссылки красным, а живые - голубым.
------- Comment #1 From 2007-05-22 18:43:54 -------
Fixed in 5.97-alt6
------- Comment #2 From 2007-05-23 12:27:59 -------
closed